:root  {
	--color-main: #2E2E32;
	--background-colored-btn: #FFCD15;
	--background-colored-btn-hover: #FFD983;
	--background-colored-btn-transparent-hover: #FFD983;
	--font-family: 'GothamPro', sans-serif;
	--default-font-size: 14px;
	--body-line-height: 1.5;
	--font-weight: 400;
	--link-color: #FFCD15;
	--body-text-align: left;
	--body-bg: #fff;
	--color-gray: #3F3F42;
	--color-black: #000000;
	--color-white: #ffffff;
	--bs-navbar-nav-link-padding-x: 2rem;
	--default-letter-spacing: 0.02em;
	--default-border-radius: 10px;
	--color-form-grey: #CCCCCC;
	--bg-gradient: linear-gradient(171.64deg, #FFFCF3 14.17%, #FFFFFF 91.89%);
	--bs-btn-focus-shadow-rgb: 255, 205, 21;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
	--form-control-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .015);
	--btn-padding-x: 1.75rem;
	--btn-padding-y: 0.75rem;
	--btn-padding-x-small: 0.75rem;
	--btn-padding-x-big: 2.5rem;
	--btn-padding-y-big: 1.25rem;
	--background-colored-btn-additional: #8EBC34;
	--background-colored-btn-additional-hover: #7eaa26;
	--background-colored-btn-transparent: transparent;
	--color-btn-transparent: #2E2E32;
	--swiper-inactive-scale: .85;
	--swiper-mobile-width: 90%;
	--swiper-mobile-inactive-scale: .95;
	--swiper-image-ratio: 33.3%;
	--background-color: #FFFBEF;
	--big-border-radius: 26px;
}

@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro.svg#GothamPro') format('svg');
	font-weight: 200;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro.svg#GothamPro') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro.svg#GothamPro') format('svg');
	font-weight: 300;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro.svg#GothamPro') format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Black.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Black.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Black.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Black.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Black.svg#GothamPro-Black') format('svg');
	font-weight: 800;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Black.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Black.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Black.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Black.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Black.svg#GothamPro-Black') format('svg');
	font-weight: bolder;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Light.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Light.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Light.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Light.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Light.svg#GothamPro-Light') format('svg');
	font-weight: 100;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Light.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Light.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Light.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Light.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Light.svg#GothamPro-Light') format('svg');
	font-weight: lighter;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-BlackItalic.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-BlackItalic.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-BlackItalic.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-BlackItalic.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-BlackItalic.svg#GothamPro-BlackItalic') format('svg');
	font-weight: 800;
	font-style: italic
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Bold.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Bold.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Bold.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Bold.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Bold.svg#GothamPro-Bold') format('svg');
	font-weight: 600;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Bold.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Bold.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Bold.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Bold.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Bold.svg#GothamPro-Bold') format('svg');
	font-weight: bold;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-BoldItalic.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-BoldItalic.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-BoldItalic.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-BoldItalic.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-BoldItalic.svg#GothamPro-BoldItalic') format('svg');
	font-weight: 600;
	font-style: italic
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Italic.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Italic.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Italic.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Italic.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Italic.svg#GothamPro-Italic') format('svg');
	font-weight: 200;
	font-style: italic
}

@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-LightItalic.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-LightItalic.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-LightItalic.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-LightItalic.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-LightItalic.svg#GothamPro-LightItalic') format('svg');
	font-weight: 100;
	font-style: italic
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-Medium.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-Medium.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-Medium.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-Medium.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-Medium.svg#GothamPro-Medium') format('svg');
	font-weight: 500;
	font-style: normal
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-MediumItalic.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.svg#GothamPro-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic
}
@font-face {
	font-family: 'GothamPro';
	src: url('static/fonts/GothamPro/GothamPro-MediumItalic.eot?') format('eot'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.otf')  format('opentype'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.woff') format('woff'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.ttf')  format('truetype'),
		 url('static/fonts/GothamPro/GothamPro-MediumItalic.svg#GothamPro-MediumItalic') format('svg');
	font-weight: normal;
	font-style: italic
}

body {
	margin: 0;
	font-family: var(--font-family);
	font-size: var(--default-font-size);
	font-weight: var(--body-font-weight);
	line-height: var(--body-line-height);
	color: var(--color-main);
	text-align: var(--body-text-align);
	background-color: var(--body-bg);
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	letter-spacing: var(--default-letter-spacing);
}




@media (min-width: 1575px) {
	body .container-xxl {
		max-width: 1575px;
	}
}
@media (max-width: 1575px) {
	body .container-xxl {
		width: 100%;
		max-width: 100%;
		padding-right: calc(var(--bs-gutter-x));
		padding-left: calc(var(--bs-gutter-x));
	}
}
@media (max-width: 1399.98px) {
	:root  {
		--btn-padding-x-big: 1.75rem;
		--btn-padding-y-big: 0.75rem;
	}
	body .container-xxl {
		padding-right: calc(var(--bs-gutter-x)* 0.5);
		padding-left: calc(var(--bs-gutter-x)* 0.5);
	}
}
@media (min-width: 1400px) and (max-width: 1470px) {
	:root  {
		--default-font-size: 12px;
	}
}
.bx-panel-folded#bx-panel ~ header:not(.scroll-header) {
	margin-top: 39px;
}
#bx-panel ~ header:not(.scroll-header) {
	margin-top: 150px;
}
#bx-panel ~ header.scroll-header {
	margin-top: 0;
}